<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<style>
			#id
			{
				width: 100%;
				height: 100%;
			}
			.ph
			{
				width: 100%;
				height: 100%;
			}
			#nr
			{
				width: 100%;
			}
			li
			{
				list-style: none;
				width: 100%;
				height: 100%;
				float: left;
			}
			img
			{
				width: 40%;
				height: 100%;
			}
			p
			{
				float: right;
				font-size: 0.5rem;
				width: 50%;
			}
			span
			{
				margin: 50%;
			}
			.wz
			{
				color: red;
			}
		</style>
	</head>
	<body>
		<div id="photo">
			<img src="img/html1.dpg" class="ph"/>
			</div>
		<div id="nr">
			<ul>
				<li><img src="img/tu1.png" /> <p>【二手9成新】Apple iPhone X 苹果x 二手手机 深空灰 256G 全网通<span>26541条评价 好评98%</span> <span class="wz">&yen;5688</span></p></li>
				<li><img src="img/tu2.dpg" /><p>【二手95新】Apple iPhoneX 64G 银色 移动联通电信4G 苹果X手机<span>27629条评价好评98%</span><span class="wz">&yen;6699</span></p></li>
				<li><img src="img/tu3.dpg" /><p>【二手9成新】Apple iPhone7 Plus 苹果7plus 二手手机 黑色 128G 全网通<span>1057条评价好评97%</span><span class="wz">&yen;3199</span></p></li>
				<li><img src="img/tu4.dpg" /><p>【二手9成新】Apple iPhone7 苹果7手机 亮黑 128G全网通<span>479条评价 好评98%</span><span class="wz">&yen;2288</span></p></li>
				<li><img src="img/tu5.dpg" /><p>【二手99新】Apple iPhone XS Max (A2104) 64GB 金色 移动联通电信4G手机 双卡双待<span>27626条评价好评98%</span><span class="wz">&yen;11111</span></p></li>
			</ul>
			</div>
	</body>
</html>
